# Uses of Class
org.apache.lucene.internal.hppc.LongFloatHashMap.ValuesContainer

Packages that use LongFloatHashMap.ValuesContainer
Package
Description
org.apache.lucene.internal.hppc
Internal copy of a subset of classes from the HPPC library.

## Uses of LongFloatHashMap.ValuesContainer in org.apache.lucene.internal.hppc

Methods in org.apache.lucene.internal.hppc that return LongFloatHashMap.ValuesContainer
Modifier and Type
Method
Description
`LongFloatHashMap.ValuesContainer`
LongFloatHashMap.`values()`